rpm ,yum不能用-问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文

rpm ,yum不能用

钱到 2017-11-17 10:49:50 1577

卸载sqlite后RPM安装提示Header V4 DSA/SHA1 Signature, key ID 192a7d7d: BAD

数据库管理
分享到
取消 提交回答
全部回答(1)
  • 洵云
    2019-07-17 21:44:07

    应该是文件损坏了,重新下载一个rpm文件.

    0 0
数据库
使用钉钉扫一扫加入圈子
+ 订阅

分享数据库前沿,解构实战干货,推动数据库技术变革

推荐文章
相似问题